.reviews {
}
.sidebarHeader {
	border: thin dashed #FFFFFF;
}
caption {
	clear: left;
	float: left;
	height: auto;
	width: auto;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
}
